* {
	margin: 0;
	padding: 0;
}

body {
	background: #E5E5E5;
	color: #666;
	font-family: "Arial", sans-serif;
	font-size: 14px;
	padding: 0;
}

a img {
	border: 0;
}


a:link,
a:visited {
	color: #00aeef;
}


a:hover {
	text-decoration: none;
}

h1 {
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 10px;
	color: #00aeef;
	font-family: "Arial", sans-serif;
}

h2
{
	color: #00aeef;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 10px;
}

h3 {
	color: #00aeef;
	font-size: 22px;
	font-weight: normal;
}


h4 {
	color: #00aeef;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 10px;
}

h5 {
	color: #888;
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0 10px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #888;
}

h6 {
	font-size: inherit;
	font-weight: bold;
	margin: 15px 0 10px;
}




#page {
	background: #FFF;
	width: 980px;
	margin: 0 auto;
}

blockquote {
	background: #e1f4fd;
	padding: 1px 25px 15px;
	margin: 15px 35px;
	border-radius: 10px;
	border: 1px solid #ccefff;
}

#header {
	background: url('../images/gradient.png') repeat-y center top;
	width: 960px;
	height: 180px;
	padding: 10px;
}

#header h1 {
	float: left;
}



search-mini input {
	border: none;
	background: #FFFFFF;
	font-weight: normal;
	font-size: 18px;
	color: #888;
}

#search-mini label {
	color: #888;
	font-size: 18px;
}

#search-mini #query {
	background-color: #e6e6e6; 	 
	height: 30px;
}

#social-media {
	margin: 10px 0 0 0;
	float: left;
	width: 610px;
}

#social-media div {
	float: right;
	margin-top: 25px;
}

#social-media h2 {
	font-size: 18px;
	color: #FFF; 
}

#social-media .social-media-link {
	margin: 0;
	margin-left: 10px;
}

#social-media .social-media-link a {
	color: #769097;
	font-size: 13px;
	text-decoration: none;
	width: 230px;
	display: inline-block;
	background: #fff;
	height: 33px;	
	padding: 4px 6px;
	font-family: verdana;
	font-weight: bold;
	line-height: 1.2em;
}

#social-media .social-media-link a:hover {
	background: #f9f9f9;
}

#social-media #collab_text1 {
	display: inline-block;
}

#social-media #collab_text2 {
	display: none;
}

input[type="submit"] {
	cursor: pointer;
}

li {
	padding: .7em 0;
	text-align: left;
}

.sidebar-box li {
	list-style-type: none;
}

input[type="text"] {
	border: 1px solid #CCC;
	padding: 2px;
}

label {

}

#search-mini {
	float: right;
	margin: 10px 5px 0 0;
	padding: 7px 5px;
	background: #FFF;
	text-align: center;
}

#nav_button,
#footer_nav {
	display: none;
}

#nav,
#footer_nav {
	//height: 34px;
	width: 960px;
	margin: 0 auto;
	margin-top: 8px;
	background: #888;
}

#footer_nav {
	height: 34px;
}

#nav ul,
#footer_nav ul {
	padding: 5px 0;
}

#nav ul span,
#footer_nav ul span {
	color: #FFF;
}

#nav ul li,
#footer_nav ul li {
	display: inline-block;
	line-height: 24px;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	float: left;
}

#nav ul li {
	margin-left: -1px;
}

#nav ul li a:link,
#nav ul li a:visited,
#footer_nav ul li a:link,
#footer_nav ul li a:visited {
	text-decoration: none;
	font-size: 14px;
	display: inline-block;
 	line-height: 24px; 
	text-align: center;
	text-transform: uppercase;
	padding: 0 14px;
	color: #FFF;
	font-weight: bold;
	border-left: 1px solid #FFF;
}

#nav ul li a:link,
#nav ul li a:visited {
	padding-left: 8px;
	padding-right: 8px;
}

#nav ul li a:hover,
#footer_nav ul li a:hover {
	text-decoration: underline;
}

#nav ul:first-child li:first-child a:link,
#nav ul:first-child li:first-child a:visited,
#footer_nav ul:first-child li:first-child a:link,
#footer_nav ul:first-child li:first-child a:visited {
	border: none;
}

#nav ul li.current a:link,
#nav ul li.current a:visited,
#footer_nav ul li.current a:link,
#footer_nav ul li.current a:visited {
	text-decoration: underline;
}

#main {
	padding: 0 10px 20px;
	overflow: auto;
}

.sidebar {
	float: left;
	width: 195px;
	min-height: 180px;
	margin: 10px 10px 10px 0px;
}

.sidebar_box a:link,
.sidebar_box a:visited {
	color: #444;
}

.index .sidebar {
	float: left;
	margin: 10px 0 10px 10px;
}

.sidebar_box {
	background: #e1f4fd url('../images/menu_gradient.png') no-repeat 0 7px;
	border: 1px solid #ccefff;
	min-height: 130px;
	width: 185px;
	margin-bottom: 10px;
	padding: 4px;
	text-align: center;
}


.sidebar_box ul {
	padding: 0;
	margin: 5px;
	list-style-type: none;
}

.sidebar_box.pub_box {
	word-break: break-all;
	padding-bottom: 30px;
}

.sidebar_box.pub_box li {
	padding: 0.4em 0;
}

.sidebar .quicklinks ul li {

}







#banner {	
	height: 170px;
	width: 100%;
	margin: 8px 0;
	padding: 0;
	float: none;
}

.index #banner {
	height: 312px;
}



#content {
	float: left;
	padding: 0 10px;
	width: 735px;
	margin: 10px 0px 0;
	min-height: 500px;
}


#content p {
	line-height: 1.5em;
} 


#content h3 {
	margin: 25px 0 10px;
}

.sidebar_box h6 {
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin: 7px 0 0;
}

p {
	margin: 12px 0;
}


ul, ol {
	padding-left: 60px;
}

#footer {
	padding: 0 15px 50px;
	font-size: 12px;
	width: 950px;
	margin: 10px auto;
}

#footer .left {
	float: left;
	width: 690px;
}

#footer .right {
	float: right;
	width: 255px;
	text-align: right;	
}


#footer a:link,
#footer a:visited {
	text-decoration: underline;
	font-size: 12px;
	color: #00aeef;
}

#footer a:hover {
	text-decoration: none;
}

/** Gallery styles **/

#gallery {
	width: 100%;
}

#gallery .image_tile {
	background: #f0f2ef;
	border: 1px solid #CCC;
	display: block;
	float: left;
	margin: 6px;
	padding: 10px 5px;
	text-align: center;
	width: 30%;	
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	vertical-align: middle;
}

#gallery .image_tile span {
	display: block;	
	font-size: 11px;
	line-height: 1.2em;
}

#gallery .fixed_height {
	min-height: 130px;	
}

#gallery .image_tile:hover {
	border: 1px solid #777;
}

#gallery p {
	clear: both;
}

#gallery .prev,
#gallery .next,
#gallery .num {
	font-size: 11px;
	display: block;
	float: left;
	width: 18px;
	height: 18px;	
	margin: 0 1px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#gallery .num {
	background: #adbea5;
	margin: 0 1px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#gallery span.num {
	background: #858F80;
}

#gallery a.num:link,
#gallery a.num:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}

#gallery .prev { background: #adbea5 url('http://www.cecc.com.au/images/prev.gif') no-repeat center center; }
#gallery .next { background: #adbea5 url('http://www.cecc.com.au/images/next.gif') no-repeat center center; }

#gallery span.prev {background-color: #858F80; }
#gallery span.next {background-color: #858F80; }


#gallery a.prev:hover,
#gallery a.next:hover,
#gallery a.num:hover { 
	background-color: #0B396D; 
}

#jquery-overlay {
	width: 100%!important;
}

/**	End gallery styles **/

/*		Style for sitemap.php		*/

.sitemap{
	font-family: Arial, sans-serif;
	margin-right: 50px;
}

#sitemap ul,
#sitemap li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1;
	background: none;	
}

#sitemap a {
	line-height: 1;
	padding: 0!important;
	margin: 0!important;
}

#sitemap ul.menu1 {
	float: left;
	display: block;
	width: 100%;	
}

#sitemap ul ul {	
	margin: 0;
	margin-left: 42px;
	padding: 0;
}

#sitemap ul ul li {
	background: none;
	padding: 0;
}

#sitemap ul ul ul {
	margin: 0 0 0 40px;
}

#sitemap ul ul li {
	list-style-image: url('../images/sitemap_l2_mid.gif');
}

#sitemap ul ul ul li {
	list-style-image: url('../images/sitemap_l3_mid.gif');	
}

#sitemap ul ul li.first {
	list-style-image: url('../images/sitemap_l2_top.gif');
}

#sitemap ul ul ul li.first {
	margin-top: 2px;
	list-style-image: url('../images/sitemap_l3_top.gif');	
}

#sitemap ul ul li.last {
	list-style-image: url('../images/sitemap_l2_end.gif');
}

#sitemap ul ul ul li.last {
	list-style-image: url('../images/sitemap_l3_end.gif');	
}

#sitemap li,
#sitemap a {
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

/*		End of styles for sitemap.php		*/




#single_page {
	margin-top: 15px;
}

table.resource_table {
	/* clear: both; */
	/border-top: 1px solid #9fe0f9;
	border-top: 1px dotted #CCC;
}

table.resource_table h6 {
	margin-top: 0px;	
}

table.resource_table h6 a:link,
table.resource_table h6 a:visited {
	line-height: 1.5;
	text-decoration: none;
}


table.resource_table tr:hover h6 a:link,
table.resource_table tr:hover h6 a:visited {
	text-decoration: underline;
}


table.resource_table td img.thumbnail {
	margin: 0 10px 0 0;
	max-width: 108px;
	float: left;
	border: 1px solid #CCC;
	border: 1px dotted #CCC
}

tr.resource td, tr.alt_resource td {
    border-bottom: 1px solid #9fe0f9;
    border-bottom: 1px dotted #CCC;
    padding: 10px;
}

table.resource_table tr.resource_table:hover,
table.resource_table tr.resource:hover,
table.resource_table tr.alt_resource:hover {
	background: #EFFAFF;	
}

a.resource_page_title:link,
a.resource_page_title:visited,
.non_linked_resource {
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.2em;
}

.details a.resource_page_title:link,
.details a.resource_page_title:visited,
.details .non_linked_resource {
	font-size: 13px;
	font-weight: normal;
}

a.resource_page_title:hover {
	text-decoration: underline;
}

p.resource_page_back_to_top {
	text-align: right;
}

.addthis_toolbox {
	float: right;
	margin-top: 10px;
	width: 138px;
}

.news_article .addthis_toolbox {
	width: 245px	
}

.news_article .addthis_toolbox .addthis_button_facebook_like {
	width: 46px;
}

.news_article .addthis_toolbox .addthis_button_tweet {
	width: 75px;	
}

.news_article .addthis_toolbox .addthis_button_google_plusone {
	width: 62px;	
}

.news_header_left {
	float: left;
	width: 525px;
}

.news_header_right {
	float: right;
	width: 185px;
}


.news {
	border-top: 1px dotted #CCC;
	clear: both;
	margin-bottom: 30px;
}



.newsitem {
	border-bottom: 1px dotted #CCC;
}

.newsitem h4 {
	color: #666;
}

.newsitem h4 a:link,
.newsitem h4 a:visited {
	text-decoration: none;
	
}


.newsitem .newsdate {
	display: block;
	font-size: 12px;

}





.newspage_image {
	float: right;
	max-width: 90px;
	padding-left: 10px;
}

#single_page ul {
	padding: 0;
}

#single_page ul.level_0 li {
	display: none;
}

#single_page ul.level_1 li {
	display: inline-block;
	padding-left: 5px;
}

/*	VC table styles	*/

table.vc {
	width: 100%;
	margin: 0;
	padding: 0;
	min-height: 200px;
	border-collapse: collapse;
}

table.vc td {
	padding: 8px;
}

#content table.vc h3 {
	margin: 0;
}

table.vc tr {
	vertical-align: top;
}

table td.vc_left {
	vertical-align: middle;
	text-align: left;
	width: 140px;
}

table td.vc_right {

}

table td.vc_left img {
	margin: 0;
	padding: 0;
}

/* Plain table styles */

table.test {
	border: 1px solid #00aeef;
	border-collapse: collapse;
}

table.test th {
	
	border-collapse: collapse;
	color: #FFF;
	background: #00aeef;
	font-weight: bold;
	padding: 5px;
	text-align: left;	
	padding: 5px;
}

.test {
	border: 1px solid #00aeef;
	border-bottom: 0;
	border-right: 0;
}

table.test td {
	border: 1px solid #00aeef;
	border-top: 0;
	border-left: 0;
	padding: 5px;
}

tr:nth-child(even) {
	background: #FFF;
}

.table1 tr:nth-child(odd) {
	background: #D5F2FF;
}

table.table1 {
	border-collapse: collapse;
}

table.table1 th {
	border-collapse: collapse;
	color: #FFF;  
	font-weight: bold;
	padding: 5px;
	text-align: left;
	background: #BBB;
}

.table1 {
	border: 1px dotted #888;
	border-bottom: 0;
	border-right: 0;
}

table.table1 td {
	border: 1px dotted #888;
	border-top: 0;
	border-left: 0;
	padding: 5px;
}

#content table.table1 p {
	padding: 0;
}

table.table2 {
	border-collapse: collapse;
}

table.table2 th {
	background: #33bef2;
	border: 1px dotted #CCC;
	color: #FFF;
	padding: 6px 8px;
}

table.table2 th[colspan="2"]{
	background: #888;
	color: #FFF;
}

table.table2 td {
	border: 1px dotted #CCC;
	vertical-align: top;
	padding: 13px 8px;
}

#content table.table2 td p {
	padding: 0;
	margin: 0;
	line-height: 1.2;
}


#content table.table2 td ul {
	padding-left: 30px;
}

#content table.table2 td > * + ul {
	margin-top: 0.7em;
}

#content table.table2 td ul li {
	padding: 0 0 0.7em;
}

#content table.table3 {
	border-collapse: collapse;
}

#content table.table3 p {
	line-height: 1em;
	margin: 0;
}

#content table.table3 th {
	background: #33bef2;
	color: #FFF;
	padding: 5px 10px;
	border: 1px dotted #CCC;
}

#content table.table3 td {
	padding: 1px 10px;
	border: 1px dotted #CCC;
}

#content table.table3 .total th {
	background: #FFF;
	padding: 10px;
	color: #000;
}

#content table.table3 strong {
	color: #000;
}

#content table.table3 .subtotal th {
	background: #FFF;
	color: #000;
	font-style: italic;
	font-weight: normal;
}

#banner .feature > div {
	height: 170px;
	position: static;
	width: 755px;
}

#banner .feature_viewport {
	height: 170px;                             
    
}

#banner .feature {
	padding: 0;
	overflow: hidden;
	width: 755px;
	
}


.index #banner .feature > div {
	
	height: 312px;
}


.index #banner .feature_viewport {
    height: 312px;                             
}








.section_title {
	background: none;
	background-image: url('../images/section_title_bg.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: #00aeef;
	border: 0;
	padding: 0;
	height: 170px;
	width: 195px;
}

.section_title h6 {
	margin: 0;
	padding: 0;
	width: 195px;
	height: 160px;
	padding: 5px 0;
	display: table-cell;
	vertical-align: middle;
	font-size: 22px;	
}

.section_title h6 a:link,
.section_title h6 a:visited {
	color: #FFF;
	text-decoration: none;
}

#menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#menu ul li {
	padding: 0;	
}


#menu ul.menu1 li {
	background: #888;
}

#menu ul.menu1 li a:link,
#menu ul.menu1 li a:visited {
	background: #888;
	padding: 8px;
	display: block;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

#menu ul.menu2 li a:link,
#menu ul.menu2 li a:visited,
#nav ul.menu2 li a:link,
#nav ul.menu2 li a:visited {
	color: #777;
	padding: 6px 8px 6px 12px;
	display: block;
	text-decoration: none;
	border-bottom: 1px dotted #CCC;
	background: #FFF;
}

#menu ul.menu2 li.current a:link,
#menu ul.menu2 li.current a:visited,
#nav ul.menu2 li.current a:link,
#nav ul.menu2 li.current a:visited {
	color: #00aeef;
}

.sidebar ul.menu3 li a:link,
.sidebar ul.menu3 li a:visited {
	padding: 4px 8px 4px 20px;
	display: block;
	font-size: 11px;
	text-decoration: none;
}

#menu ul.menu3 li.current a:link,
#menu ul.menu3 li.current a:visited {
	text-decoration: underline;
}

#nav ul.menu2 {
	border-right: 1px solid #777;
	border-left: 1px solid #777;
}

#nav ul.menu2 li a:link,
#nav ul.menu2 li a:visited {
	text-align: left;
	font-weight: normal;
	padding-top: 0;
	padding-bottom: 0;
}
	
#nav ul.menu2,
#nav ul.menu3,
#nav ul.menu4 {
	display: none;
}

.sidebar #menu li a:hover {
	text-decoration: underline;
}

#member_universities {
	border: 10px solid #DDD;
	padding: 15px 30px 15px 45px;
	margin: 25px auto;
	overflow: hidden;
}

#member_universities ul{
	padding: 0;
}

#member_universities ul li {
	float: left;
	list-style-type: none;
	width: 33%;
}

#member_universities ul li a:link, 
#member_universities ul li a:visited {
	text-decoration: none;
}

.news_rss a:link, .news_rss a:visited {
    line-height: 25px;
    text-decoration: none;
}

#search h5 {
	border-bottom: none;
}

#search fieldset {
	padding: 8px;
}

/* Forum styles */

#forum,
#wrapfooter
{
	font-size: 0.8em;
}

#forum h1 {
	font-family: "Arial", sans-serif;
}

#forum h2 {
	font-size: 17px;
}

#forum h4 {
	margin: 0;
}

#forum th,
#forum #menubar
{
	background: #9B9696;
}

#forum #menubar {
	padding: 5px 10px;
	height: 19px;
}

#forum .cat {
	background: #EEE;
}

#forum #menubar a:link,
#forum #menubar a:visited
{
	color: #FFF;
}

#forum .genmed {
	font-size: 1em;
}

#forum textarea {
	width: 300px !important;
}
	
#wrapfooter {
	width: 695px;
	min-width: 0;
}

#nav ul,
#footer_nav ul {
	margin: 0;
	display: inline-block;
}

.resize {
	width: 100% !important;
	height: auto !important;
}

#rwd_nav {
	display: block;
}

#non_rwd_nav {
	display: none;
}

.twitter-feed {
	width: 200px;
	height: 300px;
	float: right;
	overflow-x: hidden;
	overflow-y: scroll;
}

@media screen and (max-width: 1000px) {
	#page,
	#nav,
	#footer_nav {
		width: 750px;
	}
	
	#rwd_nav {
		display: none;
	}
	
	#non_rwd_nav {
		display: block;
	}

	#header,
	#main,
	#social-media {
		width: 730px;
	}
	
	#banner .feature img {
		margin-left: -150px;
	}
	
	#social-media {
		margin: 0;
		margin-right: 10px;
		text-align: right;
		margin-top: 65px;
		float: none;
	}
	
	#social-media .social-media-link,
	#social-media .social-media-link a {
		font-size: 11px; 
		width: 202px;
		margin-right: 7px;
	}
	
	#nav ul li a:link,
	#nav ul li a:visited,
	#footer_nav ul li a:link,
	#footer_nav ul li a:visited {
		padding: 0 10px;
	}
	
	#banner,
	#banner .feature {
		width: 525px;
	}
	
	.news_header_left,
	.news_header_right {
		display: inline-block;
		width: auto;
	}
	
	#content {
		width: 505px;
	}
	
	#member_universities {
		width: 685px;
		padding: 5px 10px 5px 15px;
	}
	
	#footer {
		width: 720px;
	}
	
	#footer .left {
		width: auto;
	}
}

@media screen and (max-width: 770px) {
	#page,
	#nav,
	#footer_nav,
	#header,
	#main,
	#content,
	#banner,
	#banner .feature,
	#footer,
	#member_universities,
	#social-media {
		width: auto;
	}
	
	#social-media .social-media-link,
	#social-media .social-media-link a {
		width: 222px!important;
		font-size: 12px;
	}
	
	#social-media h2 {
		margin-top: 10px;
		margin-bottom: 0;
	}
	
	#social-media h2,
	#social-media div {
		display: inline-block;
		float: right;
	}
	
	#social-media h2 span {
		display: none;
	}
	
	#social-media #collab_text1 {
		display: none;
	}
	
	#social-media #collab_text2 {
		display: inline-block;
	}
	
	#social-media #collab_text2 p {
		width: 200px;
	}
	
	#rwd_nav {
		display: block;
	}
	
	#non_rwd_nav {
		display: none;
	}

	#lhs,
	#nav {
		display: none;
	}
	
	img {
		max-width: 100%;
	}
	
	#banner {
		margin: 0 0 10px
	}
	
	.index .sidebar {
		margin: 10px 0;
		width: auto;
	}
	
	.sidebar_box {
		width: auto;
		background-position: center top;
	}
	
	.sidebar_box h6 {
		margin: 0;
	}
	
	#content {
		padding: 0;
	}
	
	#banner,
	.index #banner,
	#banner .feature,
	.feature img,
	#banner .feature_viewport,
	.index #banner .feature_viewport {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	
	#banner .feature img {
		margin-left: 0;
	}
	
	#search-mini label {
		display: none;
	}
	
	#search-mini #query {
		width: 170px;
	}
	
	#nav_button {
		display: block;
		width: 50px;
		text-align: center;
		margin-right: 10px;
		float: right;
		color: #FFF;
		font-weight: bold;
		text-transform: uppercase;
		background: #888;
		padding: 2px 10px;
		line-height: 24px;
	}
	
	#nav_button a {
		color: inherit;
		text-decoration: none;
	}
	
	#nav,
	#footer_nav {
		margin-top: 28px !important;
		width: 200px;
		height: auto;
		margin: 0;
		right: 0;
		position: absolute;
		padding: 5px 0;
	}
	
	#nav {
		display: none;
	}
	
	#footer_nav {
		height: 56px;
		width: auto;
		display: block;
		position: static;
		right: initial;
		margin-top: 0 !important;
	}
	
	#nav ul li {
		display: block;
		float: none;
	}
	
	#footer_nav ul li {
		display: inline-block;
	}
	
	#nav ul li a:link,
	#nav ul li a:visited,
	#footer_nav ul li a:link,
	#footer_nav ul li a:visited {
		border: none;
		text-align: left;
	}
	
	#nav ul,
	#footer_nav ul {
		padding: 0 0 5px;
		width: 100%;
	}
	
	#nav ul.menu2 {
		display: block;
	}
	
	#banner {
		margin-top: 6px;
	}
	
	#member_universities {
		height: 83px;
	}
	
	#member_universities ul li {
		width: 50%;
	}
	
	#member_universities ul li a:link,
	#member_universities ul li a:visited {
		font-size: 15px;
	}
}

@media screen and (max-width: 620px) {	
	#search-mini {
		display: none;
	}
	
	#social-media {
		margin-top: 10px;
	}
	
	#social-media h2 span,
	#social-media p,
	#social-media div {
		display: none;
	}
	
	#social-media h2 {
		display: block;
		margin-top: 0;
	}
}

@media screen and (max-width: 550px) {
	#member_universities {
		height: 160px;
	}
	
	#member_universities ul li {
		width: 100%;
		text-align: center;
	}
	
	#header {
		height: 110px;
	}
	
	#header h1 img {
		width: 80%;
	}	
	
	#social-media h2 {
		position: absolute;
		right: 10px;
	}
	
	#nav_button {
		margin-top: 5px;
	}
}

@media screen and (max-width: 450px) {

	/*
	#social-media {
		display: none;
	}
	*/
	
	.news_header_right p a {
		content: none;
	}
}

@media screen and (max-width: 400px) {
	#nav,
	#footer_nav {
		width: auto;
		position: static;
		right: initial;
	}
	
	#footer_nav {
		height: 200px;
	}
	
	#footer_nav ul li {
		display: block;
		width: 100%;
	}	
	
}

@media screen and (max-width: 370px) {
}

@media screen and (max-width: 300px) {
	#member_universities ul li a:link,
	#member_universities ul li a:visited {
		font-size: 13px;
	}
}

@media screen and (min-width: 771px) {
	
	#nav ul li {
		margin-left: 0;
	}
	
	#nav ul.menu1 {
		padding-bottom: 0;
	}
	
	#nav .menu1 > li a:link,
	#nav .menu1 > li a:visited {
		border-left: 0 none;
	}

	#nav .menu1 > li {
		border-left: 1px solid #fff;
		margin-bottom: -5px;
		line-height: 45px;
		position: relative;
		text-align: center;
		width: 118px;
	}
	
	#nav ul.menu1 > li:first-child {
		border-left: 0 none;
	}
	
	#nav ul.menu1 li ul.menu2 {
		background: #fff;
		border-left: 0 none;
		left: 0;
		padding-bottom: 0;
		position: absolute;
		width: 250px;
		z-index: 1;
	}
	
	#nav ul.menu1 li ul.menu2 li ul.menu3 {
		background: #fff;
		left: 251px;
		position: absolute;
		top: 0;
		width: 250px;
		z-index: 1;
	}
	
	#nav .menu1 > li ul.menu2 li:hover,
	#nav .menu1 > li ul.menu2 li:hover > a {
		background: #ddd !important;
	}
	
	#nav .menu1 > li:hover ul.menu2,
	#nav .menu1 > li ul.menu2 li:hover ul.menu3 {
		display: block;
	}	
	
	#nav .menu1 > li > ul.menu2 > li,
	#nav .menu1 > li > ul.menu2 > li ul.menu3 li {
		float: none;
		display: block;
		padding: 4px 0;
	}
	
	#nav .menu1 > li > a {
		height: 50px;
	}
	
	#nav .menu1 > li ul.menu2 li a:link, 
	#nav .menu1 > li ul.menu2 li a:visited {
		border-bottom: 0 none;
	}
	
	#nav .menu1 > li ul.menu2 li  {
		border-bottom: 1px dotted #ccc;
		position: relative;
	}
	
	#banner,
	#banner .feature_viewport {
		height: 216px;
	}
	
	#banner .feature,
	.feature > img {
		width: 100%;
	}
	
	.index #banner,
	.index #banner .feature_viewport {
		height: 396px;
	}
	
	

}